[Bug 154034] Re: Software-properties-kde required to upgrade via adept

Marco Maini maini10 at interfree.it
Sun Oct 28 10:18:53 UTC 2007


Page http://kubuntu.org/announcements/7.10-release.php needs to be fixed, including that software-properties-kde is needed to perform upgrade through Adept (without manual edit of sources.list)
Thanks for your collaboration.

** Changed in: kubuntu-docs (Ubuntu)
Sourcepackagename: adept => kubuntu-docs
     Assignee: Marco Maini (maini10) => (unassigned)
       Status: Incomplete => Confirmed

-- 
Software-properties-kde required to upgrade via adept
https://bugs.launchpad.net/bugs/154034
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kubuntu-docs in ubuntu.




More information about the kubuntu-bugs mailing list